[OSM-dev] Running JOSM with 0.4 (was: Server Downtime - Saturday 5th May)

Frederik Ramm frederik at remote.org
Sat May 5 10:20:33 BST 2007


Sorry, I just saw I sent this to nickb only instead of to the lists:


Hi,

   JOSM should be ready to work with version 0.4 (not really tested by
anyone I believe but at least provisions are in the code).

As soon as the server is up and running 0.4, use the JOSM preferences
editor or any external editor on .josm/preferences and add

osm-server.version=0.4

(That setting defaults to 0.3 in the current JOSM version and thus will
likely not be present in your preferences.)

If it doesn't work I'll fix it on the weekend.

Bye
Frederik

-- 
Frederik Ramm  ##  eMail frederik at remote.org  ##  N49°00.09' E008°23.33'




More information about the dev mailing list